tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: "libiconv" package doesn't build under Solaris

On Wed, Jan 06, 2010 at 06:58:19PM +0000, Matthias Scheler wrote:
> This unfortunately fixes only one out of six eventually broken
> combinations (Linux, OSF1 and Solaris with GCC/other compiler)
> but it is a start.

I've now rewritten the makefile to build "" with
"libtool" using similar tricks as libtool 1.13.1 does. It still works
under Solaris 10 with GCC but should also work on the other platforms
and with other compiler.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index